<?php
$dalTableconcepto_gasto = array();
$dalTableconcepto_gasto["idconcepto"] = array("type"=>3,"varname"=>"idconcepto");
$dalTableconcepto_gasto["nombre"] = array("type"=>200,"varname"=>"nombre");
$dalTableconcepto_gasto["tipo"] = array("type"=>200,"varname"=>"tipo");
	$dalTableconcepto_gasto["idconcepto"]["key"]=true;
$dal_info["concepto_gasto"]=&$dalTableconcepto_gasto;

?>